uuid: 22df8c90-c3ea-4319-af64-dec074d4d5e2
langcode: et
status: true
dependencies: {  }
name: frontpage_post_image
label: 'Frontpage post image'
effects:
  cf26b306-d1a4-465d-812d-60d31b2039c0:
    uuid: cf26b306-d1a4-465d-812d-60d31b2039c0
    id: image_scale
    weight: 1
    data:
      width: 920
      height: null
      upscale: false
